<?php
/*********************************************************************************
 * SugarCRM Community Edition is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004-2013 SugarCRM Inc.

 * SuiteCRM is an extension to SugarCRM Community Edition developed by Salesagility Ltd.
 * Copyright (C) 2011 - 2014 Salesagility Ltd.
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 *
 * You can contact SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address contact@sugarcrm.com.
 *
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU Affero General Public License version 3.
 *
 * In accordance with Section 7(b) of the GNU Affero General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo and "Supercharged by SuiteCRM" logo. If the display of the logos is not
 * reasonably feasible for  technical reasons, the Appropriate Legal Notices must
 * display the words  "Powered by SugarCRM" and "Supercharged by SuiteCRM".
 ********************************************************************************/


// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  0 => 
  array (
    'acceptable_sugar_versions' => 
    array (
      0 => '6.5.20',
    ),
  ),
  1 => 
  array (
    'acceptable_sugar_flavors' => 
    array (
      0 => 'CE',
      1 => 'PRO',
      2 => 'ENT',
    ),
  ),
  'readme' => '',
  'key' => '',
  'author' => 'TechExtension',
  'description' => 'This module Will create Related fileds in CRM.',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'TechExtension_Asterisk_SuiteCRM_Module',
  'published_date' => '2015-09-18 09:02:27',
  'type' => 'module',
  'version' => 1442566948,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'TechExtension_Asterisk_SuiteCRM_Module',
  'relationships' => 
  array (
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/en_us.TechExtension_Asterisk_SuiteCRM_Module.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Calls/language/en_us.lang.php',
      'to_module' => 'Calls',
      'language' => 'en_us',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Users/language/en_us.lang.php',
      'to_module' => 'Users',
      'language' => 'en_us',
    ),
  ),
  'custom_fields' => 
  array (
    'Callscall_destination_c' => 
    array (
      'id' => 'Callscall_destination_c',
      'name' => 'call_destination_c',
      'label' => 'LBL_CALL_DESTINATION_C',
      'comments' => NULL,
      'help' => NULL,
      'module' => 'Calls',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => NULL,
      'date_modified' => '2015-09-18 08:50:58',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => NULL,
      'ext2' => NULL,
      'ext3' => NULL,
      'ext4' => NULL,
    ),
    'Callscall_duration_minute_c' => 
    array (
      'id' => 'Callscall_duration_minute_c',
      'name' => 'call_duration_minute_c',
      'label' => 'LBL_CALL_DURATION_MINUTE_C',
      'comments' => '',
      'help' => '',
      'module' => 'Calls',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2015-09-18 08:51:58',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Callscall_entrysource_c' => 
    array (
      'id' => 'Callscall_entrysource_c',
      'name' => 'call_entrysource_c',
      'label' => 'LBL_CALL_ENTRYSOURCE_C',
      'comments' => NULL,
      'help' => NULL,
      'module' => 'Calls',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => NULL,
      'date_modified' => '2015-09-18 08:54:15',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => NULL,
      'ext2' => NULL,
      'ext3' => NULL,
      'ext4' => NULL,
    ),
    'Callscall_popup_status_c' => 
    array (
      'id' => 'Callscall_popup_status_c',
      'name' => 'call_popup_status_c',
      'label' => 'LBL_CALL_POPUP_STATUS_C',
      'comments' => '',
      'help' => '',
      'module' => 'Calls',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2015-09-18 08:57:18',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Callscall_source_c' => 
    array (
      'id' => 'Callscall_source_c',
      'name' => 'call_source_c',
      'label' => 'LBL_CALL_SOURCE_C',
      'comments' => '',
      'help' => '',
      'module' => 'Calls',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2015-09-18 08:55:26',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Callsrecord_c' => 
    array (
      'id' => 'Callsrecord_c',
      'name' => 'record_c',
      'label' => 'LBL_RECORD_C',
      'comments' => '',
      'help' => '',
      'module' => 'Calls',
      'type' => 'url',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2015-09-18 08:50:08',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '_self',
    ),
    'Usersphoneextension_c' => 
    array (
      'id' => 'Usersphoneextension_c',
      'name' => 'phoneextension_c',
      'label' => 'LBL_PHONEEXTENSION_C',
      'comments' => '',
      'help' => '',
      'module' => 'Users',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2015-09-18 08:44:15',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  ),
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Calls/metadata/detailviewdefs.php',
      'to' => 'custom/modules/Calls/metadata/detailviewdefs.php',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Calls/metadata/detailviewdefs.php',
      'to' => 'custom/working/modules/Calls/metadata/detailviewdefs.php',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Calls/metadata/editviewdefs.php',
      'to' => 'custom/modules/Calls/metadata/editviewdefs.php',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Calls/metadata/editviewdefs.php',
      'to' => 'custom/working/modules/Calls/metadata/editviewdefs.php',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Users/metadata/detailviewdefs.php',
      'to' => 'custom/modules/Users/metadata/detailviewdefs.php',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Users/metadata/detailviewdefs.php',
      'to' => 'custom/working/modules/Users/metadata/detailviewdefs.php',
    ),
    6 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Users/metadata/editviewdefs.php',
      'to' => 'custom/modules/Users/metadata/editviewdefs.php',
    ),
    7 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Users/metadata/editviewdefs.php',
      'to' => 'custom/working/modules/Users/metadata/editviewdefs.php',
    ),
    8 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Vardefs/sugarfield_phoneextension_c.php',
      'to' => 'custom/Extension/modules/Users/Ext/Vardefs/sugarfield_phoneextension_c.php',
    ),
    9 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/ua_ua.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/ua_ua.SecurityGroups.php',
    ),
    10 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/pt_br.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/pt_br.SecurityGroups.php',
    ),
    11 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/de_de.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/de_de.SecurityGroups.php',
    ),
    12 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/nl_NL.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/nl_NL.SecurityGroups.php',
    ),
    13 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/it_it.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/it_it.SecurityGroups.php',
    ),
    14 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/fr_FR.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/fr_FR.SecurityGroups.php',
    ),
    15 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/ru_ru.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/ru_ru.SecurityGroups.php',
    ),
    16 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/en_us.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/en_us.SecurityGroups.php',
    ),
    17 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/hu_hu.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/hu_hu.SecurityGroups.php',
    ),
    18 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Language/es_es.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Users/Ext/Language/es_es.SecurityGroups.php',
    ),
    19 => 
    array (
      'from' => '<basepath>/Extension/modules/Users/Ext/Menus/Menu.php',
      'to' => 'custom/Extension/modules/Users/Ext/Menus/Menu.php',
    ),
    20 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_duration_minute_c.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_duration_minute_c.php',
    ),
    21 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_source_c.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_source_c.php',
    ),
    22 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Vardefs/sugarfield_record_c.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Vardefs/sugarfield_record_c.php',
    ),
    23 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_destination_c.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_destination_c.php',
    ),
    24 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_entrysource_c.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_entrysource_c.php',
    ),
    25 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_popup_status_c.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Vardefs/sugarfield_call_popup_status_c.php',
    ),
    26 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/ua_ua.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/ua_ua.SecurityGroups.php',
    ),
    27 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/pt_br.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/pt_br.SecurityGroups.php',
    ),
    28 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/de_de.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/de_de.SecurityGroups.php',
    ),
    29 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/es_es.Reschedule.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/es_es.Reschedule.php',
    ),
    30 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/nl_NL.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/nl_NL.SecurityGroups.php',
    ),
    31 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/it_it.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/it_it.SecurityGroups.php',
    ),
    32 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/fr_FR.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/fr_FR.SecurityGroups.php',
    ),
    33 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/ru_ru.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/ru_ru.SecurityGroups.php',
    ),
    34 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/en_us.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/en_us.SecurityGroups.php',
    ),
    35 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/hu_hu.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/hu_hu.SecurityGroups.php',
    ),
    36 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/en_us.Reschedule.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/en_us.Reschedule.php',
    ),
    37 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/ru_ru.Reschedule.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/ru_ru.Reschedule.php',
    ),
    38 => 
    array (
      'from' => '<basepath>/Extension/modules/Calls/Ext/Language/es_es.SecurityGroups.php',
      'to' => 'custom/Extension/modules/Calls/Ext/Language/es_es.SecurityGroups.php',
    ),
  ),
);